dict-gazetteer2k_1.0.0-5.4_all.deb


Advertisement

Description

dict-gazetteer2k - Placeholder package to install entire Gazetteer 2000

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Universe amd64
Package name dict-gazetteer2k
Package version 1.0.0
Package release 5.4
Package architecture all
Package type deb
Installed size 11 B
Download size 1.64 KB
Official Mirror archive.ubuntu.com
This package can be used to ensure that you always have the entire
set of files comprising the 2000 Gazetteer installed.  You might
want to use this package if you want the entire gazetteer available.
If you want only part of it on your server, you should not install
this package.

Alternatives

Package Version Architecture Repository
dict-gazetteer2k_1.0.0-5.4_all.deb 1.0.0 all Ubuntu Universe
dict-gazetteer2k - - -

Requires

Name Value
dict-gazetteer2k-counties -
dict-gazetteer2k-places -
dict-gazetteer2k-zips -

Download

Type URL
Binary Package dict-gazetteer2k_1.0.0-5.4_all.deb
Source Package dict-gazetteer2k

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install dict-gazetteer2k deb package:
    # sudo apt-get install dict-gazetteer2k

Files

Path
/usr/share/doc/dict-gazetteer2k/changelog.Debian.gz
/usr/share/doc/dict-gazetteer2k/copyright
/usr/share/lintian/overrides/dict-gazetteer2k

Changelog

2017-08-18 - Chris Lamb <lamby@debian.org>
dict-gazetteer2k (1.0.0-5.4) unstable; urgency=medium
* Non-maintainer upload.
* Make the build reproducible. (Closes: #776376)
* Override "empty-binary-package" Lintian warning for dict-gazetteer2k to
avoid dak autoreject.
2016-03-26 - Giovani Augusto Ferreira <giovani@riseup.net>
dict-gazetteer2k (1.0.0-5.3) unstable; urgency=medium
* Non-maintainer upload.
* Update DH level to 9. (Closes: #800229)
* debian/compat: created and set to 9, instead of using DH_COMPAT.
* debian/control:
- Added the ${misc:Depends} variable to provide the right install
dependencies.
- Bumped Standards-Version to 3.9.7.
- Moved debhelper from Build-Depends-Indep to Build-Depends.
* debian/rules: disabled the DH_COMPAT line.
2007-09-11 - Robert S. Edmonds <edmonds@debian.org>
dict-gazetteer2k (1.0.0-5.2) unstable; urgency=low
* Non-maintainer upload.
* /etc/init.d/dictd sanity checks; closes: #441915.
2007-09-02 - Robert S. Edmonds <edmonds@debian.org>
dict-gazetteer2k (1.0.0-5.1) unstable; urgency=low
* Non-maintainer upload.
* Use invoke-rc.d; closes: #367740.
2006-11-17 - John Goerzen <jgoerzen@complete.org>
dict-gazetteer2k (1.0.0-5) unstable; urgency=medium
* Updated for more recent Python packages.  Closes: #398716.
2005-10-11 - John Goerzen <jgoerzen@complete.org>
dict-gazetteer2k (1.0.0-4) unstable; urgency=low
* Updated with correct location of postal codes file.  Closes: #332561.
2003-10-07 - John Goerzen <jgoerzen@complete.org>
dict-gazetteer2k (1.0.0-3) unstable; urgency=low
* Updated build process for Python 2.3.  Closes: #212069.
2003-02-05 - John Goerzen <jgoerzen@complete.org>
dict-gazetteer2k (1.0.0-2) unstable; urgency=low
* Updated indentation in descriptions in control file.
Closes: #156326, #156325, #156324.
* Changed build dep from dictd to dictzip.
2002-04-29 - John Goerzen <jgoerzen@complete.org>
dict-gazetteer2k (1.0.0-1) unstable; urgency=low
* Initial Release.

See Also

Package Description
dict-wn_3.0-35_all.deb electronic lexical database of English language for dict
dictconv_0.2-7build1_amd64.deb convert a dictionary file type in another dictionary file type
dictem_1.0.4-2_all.deb Dict client for emacs
dictfmt_1.12.1+dfsg-4_amd64.deb utility to format a file for use by a dictd server
diction_1.11-1build1_amd64.deb Utilities to help with style and diction (English and German)
dictionary-el_1.10-3_all.deb dictionary client for Emacs
dictionaryreader.app_0+20080616+dfsg-2build7_amd64.deb Dict client for GNUstep
didiwiki_0.5-13_amd64.deb simple wiki implementation with built-in webserver
dieharder_3.31.1-7build1_amd64.deb Random-number generator test front-end
dietlibc-dev_0.34~cvs20160606-7_amd64.deb diet libc - a libc optimized for small size
dietlibc-doc_0.34~cvs20160606-7_all.deb diet libc documentation - a libc optimized for small size
diffmon_20020222-2.6_all.deb Tool for reporting changes in system configuration
diffoscope_93ubuntu1_all.deb in-depth comparison of files, archives, and directories
diffpdf_2.1.3-1.2_amd64.deb compare two PDF files textually or visually
diffuse_0.4.8-3_all.deb graphical tool for merging and comparing text files
Advertisement
Advertisement